[gutsy] several mino.iso install errors

Bug #145617 reported by Jamie Strandboge on 2007-09-27
2
Affects Status Importance Assigned to Milestone
debian-installer (Ubuntu)
Undecided
Colin Watson

Bug Description

Using mini.so from https://iso.qa.stgraber.org/qatracker/info/812, get the following error:
[!!] Install the base system
Debootstrap warning
Warning: Couldn't download package libcap1

I pressed 'Continue'd and later got:
[!!] Install the base system
Debootstrap warning
Warning: Failure while configuring base packages. This will be attempted five times.
(which popped up five times)

Then got:
[!!] Install the base system
Unable to install initramfs-tools
An error was returned while trying to install the initramfs-tools package onto the target system.

Check /var/log/syslog or see virtual console 4 for the details.

Looking at vc 4 revealed:
DEBUG: resolver (libnewt0.52): package doesn't exist
INFO: Falling back to the package description or console-setup-udeb

Colin Watson (cjwatson) wrote :

Please attach the entirety of /var/log/syslog (the snippet you quoted is not relevant). You can extract it using "Save debug logs" from the installer main menu.

Changed in debian-installer:
assignee: nobody → kamion
status: New → Incomplete
Jamie Strandboge (jdstrand) wrote :

Marking invalid as the image I used had known problems. Tried a newer image and it worked fine.

Changed in debian-installer:
status: Incomplete → Invalid

fuck up

2007/10/17, Jamie Strandboge <email address hidden>:
>
> Marking invalid as the image I used had known problems. Tried a newer
> image and it worked fine.
>
> ** Changed in: debian-installer (Ubuntu)
> Status: Incomplete => Invalid
>
> --
> [gutsy] several mino.iso install errors
> https://bugs.launchpad.net/bugs/145617
> You received this bug notification because you are a bug contact for
> debian-installer in ubuntu.
>

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers